# Uses of Class
java.rmi.server.RMIClassLoaderSpi

Packages that use RMIClassLoaderSpi
Package
Description
java.rmi.server
Provides classes and interfaces for supporting the server side of RMI.

- ## Uses of RMIClassLoaderSpi in java.rmi.server

  Methods in java.rmi.server that return RMIClassLoaderSpi
  Modifier and Type
  Method
  Description
  `static RMIClassLoaderSpi`
  RMIClassLoader.`getDefaultProviderInstance()`
  Returns the canonical instance of the default provider for the service provider interface `RMIClassLoaderSpi`.